Message Board

Installing Honey Pots

Older Posts ]   [ Newer Posts ]
 Validation error occurred
Author: P.Krawczyk   (24 Jul 11 7:23am)
My honeypots have been working for several years now, but recently I've noticed they'rebroken. I've tried to reinstall fresh scripts, but when trying to activate them I get the following message:

A validation error occurred. If this problem persists, you will need to generate a new script.

Looking at the script source, I can see this is answer from the server. Scripts were not modified in any way. I've got Apache 2.2.16, PHP 5.2.6 with Suhosin 0.9.3.



do not follow this link

Privacy Policy | Terms of Use | About Project Honey Pot | FAQ | Cloudflare Site Protection | Contact Us

Copyright © 2004–17, Unspam Technologies, Inc. All rights reserved.

contact | wiki | email